## apertium-urd 0.1.0~r61311

=== debian/changelog ===
apertium-urd (0.1.0~r61311-3) unstable; urgency=low

  * Acknowledge NMU.
  * Added Salsa CI support.
  * debian/control:
    + Updated Standards-Version to 4.6.1
    + Switched to debhelper-compat.
    + Added Rules-Requires-Root field.
  * Updated debian/watch.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 06 Jul 2022 10:12:13 +0530

apertium-urd (0.1.0~r61311-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:59 +0100

apertium-urd (0.1.0~r61311-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.2.0
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Added debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Aug 2018 09:57:51 +0530

apertium-urd (0.1.0~r61311-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #828099)
  * No tarball release, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Tue, 28 Jun 2016 12:54:57 +0530
